Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-mpls-sfc-encapsulation-03

From: Alissa Cooper <[email-masked]>
Date: Wed, 13 Mar 2019 13:02:24 -0400

Meral, thanks for your review. Andy, thanks for your response. I entered a No Objection ballot.

Alissa

> On Feb 28, 2019, at 10:46 AM, Andrew G. Malis <[email-masked]> wrote:
> 
> Meral,
> 
> Thanks for your review! I've fixed that typo in the next revision.
> 
> Cheers,
> Andy
> 
> 
> On Mon, Feb 25, 2019 at 2:02 PM Meral Shirazipour <[email-masked] <mailto:[email-masked]>> wrote:
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> 
>  
> 
> For more information, please see the FAQ at <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> 
>  
> 
> Document: draft-ietf-mpls-sfc-encapsulation-03
> 
> Reviewer: Meral Shirazipour
> 
> Review Date: 2019-02-25
> 
> IETF LC End Date: 2019-02-26
> 
> IESG Telechat date: NA
> 
>  
> 
>  
> 
> Summary: This draft is ready to be published as Informational RFC, no other comments than those already addressed on the mailing list.
> 
>  
> 
>  
> 
> Major issues:
> 
>  
> 
> Minor issues:
> 
>  
> 
> Nits/editorial comments:
> 
> -[Page 3], Section 2, "SFF (i.e, " -----> "SFF (i.e., "
> 
>  
> 
> Best Regards,
> 
> Meral
> 
> ---
> 
> Meral Shirazipour
> 
> Ericsson Research
> 
> www.ericsson.com <http://www.ericsson.com/>_______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art